# EXTPackedFloat (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTPackedFloat

    java.lang.Object
      org.lwjgl.opengles.EXTPackedFloat

    public final class EXTPackedFloat

extends java.lang.Object

Field Summary
`static int` `GL_R11F_G11F_B10F_EXT` Accepted by the <internalformat> parameter of TexImage1D, TexImage2D, TexImage3D, CopyTexImage1D, CopyTexImage2D, and RenderbufferStorage:
`static int` `GL_RGBA_SIGNED_COMPONENTS_EXT` Accepted by the <pname> parameters of GetIntegerv and GetFloatv:
`static int` `GL_UNSIGNED_INT_10F_11F_11F_REV_EXT` Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_R11F_G11F_B10F_EXT

    public static final int GL_R11F_G11F_B10F_EXT

  Accepted by the <internalformat> parameter of TexImage1D, TexImage2D, TexImage3D, CopyTexImage1D, CopyTexImage2D, and RenderbufferStorage:

  See Also:
    Constant Field Values

### GL_UNSIGNED_INT_10F_11F_11F_REV_EXT

    public static final int GL_UNSIGNED_INT_10F_11F_11F_REV_EXT

  Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D:

  See Also:
    Constant Field Values

### GL_RGBA_SIGNED_COMPONENTS_EXT

    public static final int GL_RGBA_SIGNED_COMPONENTS_EXT

  Accepted by the <pname> parameters of GetIntegerv and GetFloatv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.